.version.index /* version checker */
{
	color: #0000EF;
	background-color: #97F154;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content,#pu462
{
	width: 0.01px;
}

#u462
{
	z-index: 3;
	min-height: 286px;
	padding-bottom: 493px;
	background: #F15B30 url("/images/tjcreative_background.jpg") no-repeat center top;
	background-size: cover;
}

#u474
{
	z-index: 14;
	width: 60px;
	min-height: 60px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u463
{
	z-index: 4;
	width: 186px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 97px;
}

#u470
{
	z-index: 5;
	width: 186px;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.59);
	padding-bottom: 17px;
	position: relative;
	-pie-background: rgba(255,255,255,0.59);
}

#u471
{
	z-index: 6;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 28px;
}

#u464
{
	z-index: 7;
	width: 186px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u467
{
	z-index: 8;
	width: 186px;
	background-color: #E84E1C;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
}

#u465
{
	z-index: 9;
	position: relative;
	width: 26px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 54px;
}

#u468
{
	z-index: 11;
	position: relative;
	width: 26px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 106px;
}

#u465_img,#u468_img
{
	display: block;
	vertical-align: top;
}

#top
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	left: 325px;
}

#u462-bw
{
	z-index: 3;
	min-height: 286px;
}

#u476
{
	z-index: 22;
	min-height: 494px;
	background-color: #333335;
	padding-bottom: 22px;
}

#u520-12
{
	z-index: 157;
	width: 352px;
	background-color: transparent;
	line-height: 36px;
	font-size: 26px;
	color: #FFFFFF;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 134px;
	left: 12px;
}

#u520-2
{
	text-align: center;
}

#u520-3,#u520-5,#u520-7,#u520-9
{
	text-align: left;
}

#u476-bw
{
	z-index: 22;
	min-height: 494px;
	margin-top: 364px;
}

#u525-4
{
	z-index: 182;
	min-height: 132px;
	background-color: transparent;
	text-align: center;
	font-size: 40px;
	color: #FFFFFF;
	line-height: 56px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
}

#u525-4-bw
{
	z-index: 182;
	min-height: 132px;
	margin-top: 350px;
}

#pu477
{
	width: 0.01px;
	margin-left: -1px;
}

#u477
{
	z-index: 2;
	min-height: 1286.9500000000016px;
	background-color: #333335;
	padding: 573px 18px 71.04999999999836px 12px;
}

#u478
{
	z-index: 23;
	width: 297px;
	background-color: #3E4858;
	padding-bottom: 15px;
	margin-left: 13px;
	position: relative;
}

#u482-19
{
	z-index: 67;
	width: 274px;
	background-color: transparent;
	text-align: left;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 11px;
}

#u482-2,#u482-3
{
	font-size: 35px;
	line-height: 40px;
	color: #FFFFFF;
}

#u482-5,#u482-6,#u482-8,#u482-10,#u482-12,#u482-14
{
	font-size: 25px;
	line-height: 29px;
	color: #FFFFFF;
}

#u482-17
{
	font-size: 25px;
	line-height: 35px;
	padding-left: 15px;
	color: #3E4858;
}

#u521-4
{
	z-index: 169;
	width: 349px;
	background-color: transparent;
	text-align: center;
	font-size: 35px;
	color: #FFFFFF;
	line-height: 42px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	margin-left: 1px;
	margin-top: 63px;
	position: relative;
}

#u480-42
{
	z-index: 25;
	width: 350px;
	min-height: 620px;
	background-color: transparent;
	text-align: center;
	font-size: 25px;
	color: #FFFFFF;
	line-height: 30px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	margin-top: 24px;
	position: relative;
}

#u477-bw
{
	z-index: 2;
	min-height: 1286.9500000000016px;
	margin-top: 1104px;
}

#u473
{
	z-index: 13;
	min-height: 1152.808088917835px;
	background-color: #E84E1C;
	padding: 19px 16px 55.19191108216501px 12px;
}

#u488
{
	z-index: 106;
	width: 351px;
	background-color: transparent;
	position: relative;
}

#u485-11
{
	z-index: 93;
	width: 352px;
	background-color: transparent;
	text-align: left;
	line-height: 35px;
	font-size: 25px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	margin-top: 10px;
	position: relative;
}

#u485-2,#u485-3,#u485-5,#u485-6
{
	color: #FFFFFF;
}

#u485-9
{
	color: #3E4858;
}

#u538
{
	z-index: 15;
	width: 352px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 41px;
	position: relative;
}

#u490
{
	z-index: 16;
	width: 281px;
	-pie-box-shadow: none;
	box-shadow: 0px 2px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u492
{
	z-index: 18;
	width: 282px;
	-pie-box-shadow: none;
	box-shadow: 0px 2px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 31px;
}

#u514
{
	z-index: 20;
	width: 281px;
	-pie-box-shadow: none;
	box-shadow: 0px 2px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 73px;
	left: 71px;
}

#u473-bw
{
	z-index: 13;
	min-height: 1152.808088917835px;
}

#u479
{
	z-index: 24;
	min-height: 634px;
	background-color: #7F7F7F;
	padding: 25px 29px 11px;
}

#u522-4
{
	z-index: 173;
	width: 322px;
	background-color: transparent;
	text-align: center;
	font-size: 35px;
	color: #FFFFFF;
	line-height: 42px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u541-4
{
	z-index: 196;
	width: 200px;
	background-color: transparent;
	text-align: center;
	font-size: 21px;
	color: #F15B30;
	line-height: 25px;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-left: 61px;
	margin-top: 525px;
	position: relative;
}

#u479-bw
{
	z-index: 24;
	min-height: 634px;
	margin-top: 3003px;
}

#u483
{
	z-index: 86;
	min-height: 336px;
	background-color: #7F7F7F;
	padding-bottom: 39px;
}

#u484-6
{
	z-index: 87;
	width: 280px;
	background-color: transparent;
	text-align: left;
	color: #FFFFFF;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 49px;
}

#u484-2
{
	font-size: 40px;
	line-height: 56px;
	padding-left: 15px;
}

#u484-4
{
	font-size: 25px;
	line-height: 35px;
	padding-left: 15px;
}

#u483-bw
{
	z-index: 86;
	min-height: 336px;
	margin-top: 1224px;
}

#u486
{
	z-index: 104;
	width: 99px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1214px;
	left: 274px;
}

#u494
{
	z-index: 108;
	position: relative;
	margin-right: -10000px;
	margin-top: 1655px;
	left: 283px;
}

#widgetu496
{
	z-index: 109;
	width: 0.01px;
	height: 356px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3135px;
	left: 2px;
}

#widgetu508
{
	z-index: 110;
	width: 376px;
	height: 60px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu508.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 376px;
	height: 60px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u509-4
{
	z-index: 111;
	width: 355px;
	min-height: 30px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #686868;
	background-color: rgba(0,0,0,0.59);
	text-align: center;
	line-height: 14px;
	color: #FFFFFF;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	padding: 23px 6px 6px 15px;
	border-width: 0px 0px 1px;
	-pie-background: rgba(0,0,0,0.59);
}

#widgetu508:hover #u509-4
{
	border-color: #6B6B6B;
	padding-top: 23px;
	padding-bottom: 6px;
	min-height: 30px;
	width: 355px;
	margin: 0px -10000px 0px 0px;
}

#widgetu508.focus-st #u509-4
{
	border-color: #6B6B6B;
	padding-top: 23px;
	padding-bottom: 6px;
	min-height: 30px;
	width: 355px;
	margin: 0px -10000px 0px 0px;
}

#widgetu508.non-empty-st #u509-4 *
{
	font-style: normal;
}

#widgetu508:hover #u509-4 *
{
	font-style: normal;
}

#widgetu508.focus-st #u509-4 *
{
	font-style: normal;
}

#widgetu498
{
	z-index: 115;
	width: 376px;
	height: 60px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 66px;
	left: 1px;
}

#widgetu498.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 376px;
	height: 60px;
	min-height: 0px;
	margin: 66px -10000px 0px 0px;
}

#u499-4
{
	z-index: 116;
	width: 355px;
	min-height: 30px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #686868;
	background-color: rgba(0,0,0,0.59);
	text-align: center;
	line-height: 14px;
	color: #FFFFFF;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	padding: 23px 6px 6px 15px;
	border-width: 0px 0px 1px;
	-pie-background: rgba(0,0,0,0.59);
}

#widgetu498:hover #u499-4
{
	border-color: #6B6B6B;
	padding-top: 23px;
	padding-bottom: 6px;
	min-height: 30px;
	width: 355px;
	margin: 0px -10000px 0px 0px;
}

#widgetu498.focus-st #u499-4
{
	border-color: #6B6B6B;
	padding-top: 23px;
	padding-bottom: 6px;
	min-height: 30px;
	width: 355px;
	margin: 0px -10000px 0px 0px;
}

#widgetu508.fld-err-st #u509-4,#widgetu498.fld-err-st #u499-4
{
	border-color: #D7244C;
	padding-top: 23px;
	padding-bottom: 6px;
	min-height: 30px;
	width: 355px;
	margin: 0px -10000px 0px 0px;
}

#widgetu498.non-empty-st #u499-4 *
{
	font-style: normal;
}

#widgetu498:hover #u499-4 *
{
	font-style: normal;
}

#widgetu498.focus-st #u499-4 *
{
	font-style: normal;
}

#widgetu508_input,#widgetu508_prompt,#widgetu498_input,#widgetu498_prompt
{
	width: 355px;
	min-height: 30px;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 400;
	padding: 23px 6px 6px 15px;
}

#u497-4
{
	z-index: 120;
	width: 358px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 332px;
	left: 11px;
}

#widgetu496.frm-sub-st #u497-4 p
{
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	line-height: 1;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	font-style: italic;
}

#u502-4
{
	z-index: 124;
	width: 358px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	color: #FF0000;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 332px;
	left: 11px;
}

#widgetu496.frm-subm-err-st #u502-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u512-4
{
	z-index: 128;
	width: 358px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	font-size: 12px;
	color: #00FF00;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 332px;
	left: 11px;
}

#widgetu496.frm-sub-st #u497-4,#widgetu496.frm-subm-err-st #u502-4,#widgetu496.frm-subm-ok-st #u512-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu496.frm-subm-ok-st #u512-4 p
{
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	font-style: italic;
}

#u507-17
{
	z-index: 132;
	min-height: 49px;
	width: 379px;
	position: relative;
	margin-right: -10000px;
	margin-top: 266px;
	background: url("/images/u507-17.png") no-repeat 0px 0px;
}

#u507-17:hover
{
	background: url("/images/u507-17-r.png") no-repeat 0px 0px;
}

#u507-17:active
{
	background: url("/images/u507-17-m.png") no-repeat 0px 0px;
}

#widgetu496.frm-sub-st #u507-17
{
	background: url("/images/u507-17-fs.png") no-repeat 0px 0px;
}

#widgetu503
{
	z-index: 149;
	width: 376px;
	height: 108px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 132px;
}

#widgetu503.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 376px;
	height: 108px;
	min-height: 0px;
	margin: 132px -10000px 0px 0px;
}

#u506-4
{
	z-index: 150;
	width: 355px;
	min-height: 78px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #686868;
	background-color: rgba(0,0,0,0.59);
	text-align: center;
	line-height: 14px;
	color: #FFFFFF;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	padding: 23px 6px 6px 15px;
	border-width: 0px 0px 1px;
	-pie-background: rgba(0,0,0,0.59);
}

#widgetu503:hover #u506-4
{
	border-color: #6B6B6B;
	padding-top: 23px;
	padding-bottom: 6px;
	min-height: 78px;
	width: 355px;
	margin: 0px -10000px 0px 0px;
}

#widgetu503.focus-st #u506-4
{
	border-color: #6B6B6B;
	padding-top: 23px;
	padding-bottom: 6px;
	min-height: 78px;
	width: 355px;
	margin: 0px -10000px 0px 0px;
}

#widgetu503.fld-err-st #u506-4
{
	border-color: #D7244C;
	padding-top: 23px;
	padding-bottom: 6px;
	min-height: 78px;
	width: 355px;
	margin: 0px -10000px 0px 0px;
}

#widgetu503.non-empty-st #u506-4 *
{
	font-style: normal;
}

#widgetu503:hover #u506-4 *
{
	font-style: normal;
}

#widgetu503.focus-st #u506-4 *
{
	font-style: normal;
}

#widgetu508.fld-err-st #u509-4 *,#widgetu498.fld-err-st #u499-4 *,#widgetu503.fld-err-st #u506-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu503_input,#widgetu503_prompt
{
	width: 355px;
	min-height: 78px;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 400;
	padding: 23px 6px 6px 15px;
}

#widgetu508:hover #widgetu508_input,#widgetu508.focus-st #widgetu508_input,#widgetu508.fld-err-st #widgetu508_input,#widgetu508:hover #widgetu508_prompt,#widgetu508.focus-st #widgetu508_prompt,#widgetu508.fld-err-st #widgetu508_prompt,#widgetu498:hover #widgetu498_input,#widgetu498.focus-st #widgetu498_input,#widgetu498.fld-err-st #widgetu498_input,#widgetu498:hover #widgetu498_prompt,#widgetu498.focus-st #widgetu498_prompt,#widgetu498.fld-err-st #widgetu498_prompt,#widgetu503:hover #widgetu503_input,#widgetu503.focus-st #widgetu503_input,#widgetu503.fld-err-st #widgetu503_input,#widgetu503:hover #widgetu503_prompt,#widgetu503.focus-st #widgetu503_prompt,#widgetu503.fld-err-st #widgetu503_prompt
{
	padding-top: 23px;
	padding-bottom: 6px;
}

#widgetu508.non-empty-st #widgetu508_prompt,#widgetu498.non-empty-st #widgetu498_prompt,#widgetu503.non-empty-st #widgetu503_prompt
{
	visibility: hidden;
}

#u516
{
	z-index: 155;
	-webkit-transform: matrix(-1,0,0,-1,104,190);
	-ms-transform: matrix(-1,0,0,-1,104,190);
	transform: matrix(-1,0,0,-1,104,190);
	position: relative;
	margin-right: -10000px;
	margin-top: 1209px;
}

#u518
{
	z-index: 156;
	position: relative;
	margin-right: -10000px;
	margin-top: 1424px;
	left: 278px;
}

#u526-4
{
	z-index: 186;
	min-height: 132px;
	background-color: transparent;
	text-align: center;
	font-size: 40px;
	color: #FFFFFF;
	line-height: 56px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
}

#u526-2
{
	padding-left: 15px;
	padding-top: 20px;
}

#u526-4-bw
{
	z-index: 186;
	min-height: 132px;
	margin-top: 3491px;
}

#u539-6
{
	z-index: 190;
	width: 242px;
	background-color: transparent;
	text-align: left;
	font-size: 40px;
	color: #FFFFFF;
	line-height: 40px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 36px;
}

#u525-2,#u539-2,#u539-4
{
	padding-top: 20px;
}

#pcontact
{
	width: 0.01px;
	margin-left: -100px;
}

#contact
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 45px;
}

#u523
{
	z-index: 177;
	height: 63px;
	border-color: #000000;
	background-color: #FFFFFF;
}

#u523-bw
{
	z-index: 177;
	height: 63px;
}

#u524-4
{
	z-index: 178;
	min-height: 27px;
	background-color: transparent;
	text-align: center;
	font-size: 21px;
	color: #F15B30;
	line-height: 25px;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u524-4-bw
{
	z-index: 178;
	min-height: 27px;
	margin-top: 5px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

